Lavalite package that provides property management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `realestate/property`.

    "realestate/property": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Realestate\Property\Providers\PropertyServiceProvider::class,

And also add it to alias

    'Property'  => Realestate\Property\Facades\Property::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Realestate\\PropertyTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Realestate\Property\Providers\PropertyServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Realestate\Property\Providers\PropertyServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Realestate\Property\Providers\PropertyServiceProvider" --tag="view"


## Usage


