@extends('resource.show')

@php
$links['back'] = guard_url('property/property');
$links['edit'] = guard_url('property/property') . '/' . $property->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('property::property.title.main') !!}
@stop

@section('sub.title') 
{!! __('property::property.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$property/property')!!}">{!! __('property::property.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$property/property')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('property::property.partial.show', ['mode' => 'show'])
@stop
