            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('refno')
                       -> label(trans('property::property.label.refno'))
                       -> placeholder(trans('property::property.placeholder.refno'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('contact_id')
                    -> options(trans('property::property.options.contact_id'))
                    -> label(trans('property::property.label.contact_id'))
                    -> placeholder(trans('property::property.placeholder.contact_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('agent_id')
                    -> options(trans('property::property.options.agent_id'))
                    -> label(trans('property::property.label.agent_id'))
                    -> placeholder(trans('property::property.placeholder.agent_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('country_id')
                    -> options(trans('property::property.options.country_id'))
                    -> label(trans('property::property.label.country_id'))
                    -> placeholder(trans('property::property.placeholder.country_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('state_id')
                    -> options(trans('property::property.options.state_id'))
                    -> label(trans('property::property.label.state_id'))
                    -> placeholder(trans('property::property.placeholder.state_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('district_id')
                    -> options(trans('property::property.options.district_id'))
                    -> label(trans('property::property.label.district_id'))
                    -> placeholder(trans('property::property.placeholder.district_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('city_id')
                    -> options(trans('property::property.options.city_id'))
                    -> label(trans('property::property.label.city_id'))
                    -> required()
                    -> placeholder(trans('property::property.placeholder.city_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('location_id')
                    -> options(trans('property::property.options.location_id'))
                    -> label(trans('property::property.label.location_id'))
                    -> required()
                    -> placeholder(trans('property::property.placeholder.location_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('category_id')
                    -> options(trans('property::property.options.category_id'))
                    -> label(trans('property::property.label.category_id'))
                    -> required()
                    -> placeholder(trans('property::property.placeholder.category_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('property::property.label.title'))
                       -> placeholder(trans('property::property.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('property::property.label.description'))
                    -> placeholder(trans('property::property.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('price')
                       -> label(trans('property::property.label.price'))
                       -> placeholder(trans('property::property.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('rent_frequency')
                    -> options(trans('property::property.options.rent_frequency'))
                    -> label(trans('property::property.label.rent_frequency'))
                    -> placeholder(trans('property::property.placeholder.rent_frequency'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bedrooms')
                       -> label(trans('property::property.label.bedrooms'))
                       -> placeholder(trans('property::property.placeholder.bedrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bathrooms')
                       -> label(trans('property::property.label.bathrooms'))
                       -> placeholder(trans('property::property.placeholder.bathrooms'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('garages')
                       -> label(trans('property::property.label.garages'))
                       -> placeholder(trans('property::property.placeholder.garages'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('garage_size')
                       -> label(trans('property::property.label.garage_size'))
                       -> placeholder(trans('property::property.placeholder.garage_size'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('buildup_area')
                       -> label(trans('property::property.label.buildup_area'))
                       -> placeholder(trans('property::property.placeholder.buildup_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('buildarea_type')
                    -> options(trans('property::property.options.buildarea_type'))
                    -> label(trans('property::property.label.buildarea_type'))
                    -> placeholder(trans('property::property.placeholder.buildarea_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('land_area')
                       -> label(trans('property::property.label.land_area'))
                       -> placeholder(trans('property::property.placeholder.land_area'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('landarea_type')
                    -> options(trans('property::property.options.landarea_type'))
                    -> label(trans('property::property.label.landarea_type'))
                    -> placeholder(trans('property::property.placeholder.landarea_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('furnishing')
                    -> options(trans('property::property.options.furnishing'))
                    -> label(trans('property::property.label.furnishing'))
                    -> placeholder(trans('property::property.placeholder.furnishing'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('features[]')
                   -> checkboxes(trans('property::property.options.features'))
                   -> label(trans('property::property.label.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('amenities[]')
                   -> checkboxes(trans('property::property.options.amenities'))
                   -> label(trans('property::property.label.amenities'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('portals[]')
                   -> checkboxes(trans('property::property.options.portals'))
                   -> label(trans('property::property.label.portals'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('address')
                    -> label(trans('property::property.label.address'))
                    -> placeholder(trans('property::property.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('locality')
                       -> label(trans('property::property.label.locality'))
                       -> placeholder(trans('property::property.placeholder.locality'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('zip_code')
                       -> label(trans('property::property.label.zip_code'))
                       -> placeholder(trans('property::property.placeholder.zip_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('landmarks')
                       -> label(trans('property::property.label.landmarks'))
                       -> placeholder(trans('property::property.placeholder.landmarks'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('hot[]')
                   -> checkboxes(trans('property::property.options.hot'))
                   -> label(trans('property::property.label.hot'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('visibility')
                    -> options(trans('property::property.options.visibility'))
                    -> label(trans('property::property.label.visibility'))
                    -> placeholder(trans('property::property.placeholder.visibility'))!!}
               </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('property::property.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $property->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($property->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $property->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('video_link')
                       -> label(trans('property::property.label.video_link'))
                       -> placeholder(trans('property::property.placeholder.video_link'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('video360')
                       -> label(trans('property::property.label.video360'))
                       -> placeholder(trans('property::property.placeholder.video360'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='expire_date' class='control-label'>{!!trans('property::property.label.expire_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('expire_date')
                        -> placeholder(trans('property::property.placeholder.expire_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('source')
                    -> options(trans('property::property.options.source'))
                    -> label(trans('property::property.label.source'))
                    -> placeholder(trans('property::property.placeholder.source'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('property_for')
                    -> options(trans('property::property.options.property_for'))
                    -> label(trans('property::property.label.property_for'))
                    -> placeholder(trans('property::property.placeholder.property_for'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('prop_status')
                       -> label(trans('property::property.label.prop_status'))
                       -> placeholder(trans('property::property.placeholder.prop_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('build_status')
                    -> options(trans('property::property.options.build_status'))
                    -> label(trans('property::property.label.build_status'))
                    -> placeholder(trans('property::property.placeholder.build_status'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('status')
                    -> options(trans('property::property.options.status'))
                    -> label(trans('property::property.label.status'))
                    -> placeholder(trans('property::property.placeholder.status'))!!}
               </div>
            </div>